[
  {
    "id": 1,
    "classId": 140015511001,
    "average": 550,
    "totalNum": 55,
    "standardDeviation": 55,
    "rankStatus": 5,
    "name": "初一1班",
    "entryNum": 38,
    "gradeRank": 9,
    "entryRate": 69,
    "overAverageRate": "70%",
    "progressStatus": 1,
    "changesStatus": -1,
    "changesVal": 2
  },
  {
    "id": 2,
    "classId": 140015511002,
    "average": 540,
    "totalNum": 69,
    "standardDeviation": 55,
    "rankStatus": 2,
    "name": "初一2班",
    "entryNum": 52,
    "gradeRank": 6,
    "entryRate": 75,
    "overAverageRate": "73%",
    "progressStatus": 2,
    "changesStatus": -1,
    "changesVal": 4
  },
  {
    "id": 3,
    "classId": 140015511003,
    "average": 583,
    "totalNum": 55,
    "standardDeviation": 55,
    "rankStatus": 3,
    "name": "初一3班",
    "entryNum": 51,
    "gradeRank": 3,
    "entryRate": 93,
    "overAverageRate": "76%",
    "progressStatus": 0,
    "changesStatus": 1,
    "changesVal": 2
  },
  {
    "id": 4,
    "classId": 140015511004,
    "average": 531,
    "totalNum": 66,
    "standardDeviation": 55,
    "rankStatus": 3,
    "name": "初一4班",
    "entryNum": 63,
    "gradeRank": 7,
    "entryRate": 95,
    "overAverageRate": "80%",
    "progressStatus": 2,
    "changesStatus": -1,
    "changesVal": 3
  },
  {
    "id": 5,
    "classId": 140015511005,
    "average": 622,
    "totalNum": 53,
    "standardDeviation": 55,
    "rankStatus": 5,
    "name": "初一5班",
    "entryNum": 48,
    "gradeRank": 1,
    "entryRate": 91,
    "overAverageRate": "82%",
    "progressStatus": -1,
    "changesStatus": 1,
    "changesVal": 4
  },
  {
    "id": 6,
    "classId": 140015511006,
    "average": 608,
    "totalNum": 60,
    "standardDeviation": 55,
    "rankStatus": 5,
    "name": "初一6班",
    "entryNum": 47,
    "gradeRank": 2,
    "entryRate": 78,
    "overAverageRate": "70%",
    "progressStatus": -2,
    "changesStatus": 0,
    "changesVal": 0
  },
  {
    "id": 7,
    "classId": 140015511007,
    "average": 521,
    "totalNum": 59,
    "standardDeviation": 55,
    "rankStatus": 8,
    "name": "初一7班",
    "entryNum": 56,
    "gradeRank": 8,
    "entryRate": 95,
    "overAverageRate": "75%",
    "progressStatus": 0,
    "changesStatus": -1,
    "changesVal": 4
  },
  {
    "id": 8,
    "classId": 140015511008,
    "average": 570,
    "totalNum": 66,
    "standardDeviation": 55,
    "rankStatus": 3,
    "name": "初一8班",
    "entryNum": 63,
    "gradeRank": 4,
    "entryRate": 95,
    "overAverageRate": "78%",
    "progressStatus": -2,
    "changesStatus": 1,
    "changesVal": 2
  },
  {
    "id": 9,
    "classId": 140015511008,
    "average": 570,
    "totalNum": 76,
    "standardDeviation": 55,
    "rankStatus": 3,
    "name": "初一9班",
    "entryNum": 67,
    "gradeRank": 5,
    "entryRate": 85,
    "overAverageRate": "78%",
    "progressStatus": 0,
    "changesStatus": 1,
    "changesVal": 2
  },
  {
    "id": 10,
    "classId": 140015511008,
    "average": 570,
    "totalNum": 86,
    "standardDeviation": 55,
    "rankStatus": 3,
    "name": "初一10班",
    "entryNum": 43,
    "gradeRank": 10,
    "entryRate": 55,
    "overAverageRate": "78%",
    "progressStatus": 0,
    "changesStatus": -1,
    "changesVal": 6
  }
]
